<template>
  <div style="height:80vh">
    <iframe
      width="100%"
      height="100%"
      :src="`${basePath}:${basePort}/form-generator/#/`"
      frameborder="0"
    />
  </div>
</template>

<script setup>
import { ref } from 'vue'
import { BASE_PATH } from '@/config'
const basePath = ref(BASE_PATH)
const basePort = ref(import.meta.env.VITE_SERVER_PORT)
defineOptions({
  name: 'FormGenerator'
})
</script>
